
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://0.0.0.0:8888/user/yasmineutt-mt15-2021-tp4-acm-hgsfwymf/tree?token=RraAajJGSo-vhGoJVIbbrw" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://0.0.0.0:8888/user/yasmineutt-mt15-2021-tp4-acm-hgsfwymf/tree?token=RraAajJGSo-vhGoJVIbbrw";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://0.0.0.0:8888/user/yasmineutt-mt15-2021-tp4-acm-hgsfwymf/tree?token=RraAajJGSo-vhGoJVIbbrw">click here to go to Jupyter</a>.
</p>

</body>
</html>